 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/konecta_bgtop.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 595px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 158px;
  margin: 56px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 508px;
  height: 532px;
  margin: -143px 27px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 800;
  line-height: 1.3;
  text-transform: none;
  margin: -393px 625px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px 625px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 55px auto 60px 0;
  padding: 11px 60px 11px 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-image-1 {
    height: 196px;
    margin-left: 102px;
  }

  .u-section-1 .u-image-2 {
    height: 586px;
    margin-top: -196px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -377px;
    margin-right: 378px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 490px;
    margin-left: 100px;
  }

  .u-section-1 .u-btn-1 {
    --hover-color-var: #d90943;
    margin-bottom: 0;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-image-1 {
    width: 158px;
    height: 152px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 392px;
    height: 428px;
    margin-top: -145px;
    margin-right: -31px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -280px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-right: 344px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-bottom: 60px;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 64px;
    padding-left: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-image-1 {
    height: 151px;
    margin-left: 302px;
  }

  .u-section-1 .u-image-2 {
    height: 325px;
    margin-top: -39px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -315px;
    margin-right: 535px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 546px;
    margin-left: 300px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-image-1 {
    width: 224px;
    height: 80px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 285px;
    margin-top: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -515px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    --hover-color-var: #20225e;
    margin-left: auto;
    margin-bottom: 60px;
    padding-bottom: 10px;
    padding-left: 53px;
    padding-right: 53px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 43px;
}

.u-section-2 .u-image-1 {
  min-height: 559px;
  --radius: 30px;
  background-image: url("images/Konecta_sec02.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 800;
  line-height: 1.3;
  margin: 73px 59px 0 96px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 59px 0 79px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0 96px;
  padding: 9px 76px 11px 75px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-image-1 {
    min-height: 461px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 46px;
    margin-right: 9px;
    width: 378px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 29px;
    margin-right: 9px;
    width: 378px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-image-1 {
    min-height: 353px;
    --radius: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 269px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.8;
    font-size: 1rem;
    width: 276px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-2 .u-image-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-image-1 {
    min-height: 268px;
    --radius: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 23px;
    margin-right: 17px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/konecta_sec3.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 800;
  text-transform: none;
  margin: 0 72px 0 53px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 46px 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 53px;
  padding: 11px 60px 11px 59px;
}

.u-section-3 .u-image-1 {
  min-height: 452px;
  background-image: url("images/Konecta_sec03.jpg");
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-3 .u-text-1 {
    width: 36px;
    margin-left: 36px;
    margin-right: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
    width: 362px;
  }

  .u-section-3 .u-btn-1 {
    --hover-color-var: #d90943;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 67px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-left: 21px;
    padding: 10px 33px 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
    --radius: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 379px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 231px;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }
}